rubygem-loquacious-1.9.1-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-loquacious - Descriptive configuration files for Ruby written in Ruby

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-loquacious-1.9.1-1.of.el6.noarch.rpm
Package name rubygem-loquacious
Package version 1.9.1
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://rubygems.org/gems/loquacious
License GPLv2+ or Ruby
Maintainer -
Download size 53.88 KB
Installed size 165.05 KB
Loquacious provides a very open configuration system written in ruby and
descriptions for each configuration attribute. The attributes and descriptions
can be iterated over allowing for helpful information about those attributes
to be displayed to the user.

Alternatives

Package Version Architecture Repository
rubygem-loquacious-1.9.1-1.of.el6.noarch.rpm 1.9.1 noarch Open Fusion
rubygem-loquacious - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(loquacious) = 1.9.1
rubygem-loquacious = 1.9.1-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-loquacious-1.9.1-1.of.el6.noarch.rpm
Source Package rubygem-loquacious-1.9.1-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-loquacious rpm package:
    # yum install rubygem-loquacious

Files

Path
/usr/lib/ruby/gems/1.8/cache/loquacious-1.9.1.gem
/usr/lib/ruby/gems/1.8/doc/loquacious-1.9.1/
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/.gitignore
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/History.txt
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/README.rdoc
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/Rakefile
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/version.txt
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/examples/gutters.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/examples/nested.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/examples/simple.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious/configuration.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious/undefined.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious/configuration/help.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious/configuration/iterator.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/lib/loquacious/core_ext/string.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/configuration_spec.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/help_spec.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/iterator_spec.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/loquacious_spec.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/spec_helper.rb
/usr/lib/ruby/gems/1.8/gems/loquacious-1.9.1/spec/string_spec.rb
/usr/lib/ruby/gems/1.8/specifications/loquacious-1.9.1.gemspec

Changelog

2012-06-28 - Gavin Carr <gavin@openfusion.com.au> - 1.9.1-1
- Initial package

See Also

Package Description
rubygem-mail-2.3.0-1.of.el6.noarch.rpm Mail provides a nice Ruby DSL for making, sending and reading emails
rubygem-map-6.0.1-1.of.el6.noarch.rpm map
rubygem-maruku-0.6.0-1.of.el6.noarch.rpm Maruku is a Markdown-superset interpreter written in Ruby
rubygem-mime-types-1.16-1.of.el6.noarch.rpm Manages a MIME Content-Type database that will return the Content-Type for a given filename
rubygem-minitest-1.5.0-1.of.el6.noarch.rpm minitest/unit is a small and fast replacement for ruby's huge and slow test/unit
rubygem-minitest-2.8.1-1.of.el6.noarch.rpm minitest/unit is a small and fast replacement for ruby's huge and slow test/unit
rubygem-moneta-0.6.0-1.of.el6.noarch.rpm A unified interface to key/value stores
rubygem-mongo-1.3.1-1.of.el6.noarch.rpm Ruby driver for the MongoDB
rubygem-multi_json-1.0.3-1.of.el6.noarch.rpm A gem to provide swappable JSON backends
rubygem-multi_json-1.3.1-1.of.el6.noarch.rpm A gem to provide swappable JSON backends
rubygem-multi_json-1.3.4-1.of.el6.noarch.rpm A gem to provide swappable JSON backends
rubygem-multi_json-1.3.6-1.of.el6.noarch.rpm A gem to provide swappable JSON backends
rubygem-multi_xml-0.4.1-1.of.el6.noarch.rpm A generic swappable back-end for XML parsing
rubygem-multipart-post-1.1.4-1.of.el6.noarch.rpm A multipart form post accessory for Net::HTTP
rubygem-mustache-0.99.4-1.of.el6.noarch.rpm Mustache is a framework-agnostic way to render logic-free views
Advertisement
Advertisement